﻿@charset "UTF-8";
/* CSS Document */
.widget-content.idc-pageContent .idc-featureETF .idc-title { padding: 0; }

.widget-content .spdrWatchList .idc-add-to-watchlist {
	padding: 13px 10px;
}

.widget-content .spdrWatchList .idc-add-to-watchlist label { 
	font-weight: 400;
	font-size: 14px;
	color: #333B43; 
}
.widget-content .spdrWatchList .idc-add-to-watchlist input {
	border: 1px solid #0E3D76;
	padding: 9px 7px;
	margin: 0 13px 0 5px;
	width: 195px;
    font-size: 13px;
}

.widget-content .spdrWatchList .idc-add-to-watchlist form {
    padding: 0;
    border-bottom: 0;
}

.widget-content .spdrWatchList table {
	width: 100%;
	table-layout: fixed;
}

.widget-content .spdrWatchList table .idc-symbol { width: 65px; }
.widget-content .spdrWatchList table .idc-last { width: 70px; }
.widget-content .spdrWatchList table .idc-delete { text-align: center;  padding-right: 0; width: 51px; }
.widget-content .spdrWatchList table .idc-single-value { width: 90px; }
.widget-content .spdrWatchList table .idc-company-name { width: 245px; }
.widget-content .spdrWatchList table .idc-week-range { width: 110px; }

/* .widget-content .spdrWatchList table thead th {
	color: #0057c0;
	text-align: right;
	height: 30px;
	vertical-align: middle;
	border-width: 1px 0 1px 0;
	border-style: solid;
	border-color: #c8c8c8;
	font-size: 11px;
	font-weight: bold;
	padding-right: 10px;
    cursor: pointer;
} */

.widget-content .spdrWatchList table thead th:hover {
    text-decoration: underline;
}

.widget-content .spdrWatchList table thead th.idc-delete {
    color: #404040;
    cursor:text;
}

.widget-content .spdrWatchList table thead th.idc-delete:hover {
    text-decoration: none;
}

.widget-content .spdrWatchList table span {
    background-image: url(../images/ct-icons-sprite.png);
    background-repeat: no-repeat;
    display: inline-block;
    width: 13px;
    height: 10px;
    vertical-align: middle;
}

.widget-content .spdrWatchList table thead th .asc {
    background-position: 0 -36px;
}

.widget-content .spdrWatchList table thead th .desc {
    background-position: 0 -52px;
}

/*
.widget-content .spdrWatchList table tbody td{
    height: 30px;
	vertical-align: middle;
	border-top: 1px solid #e6e5e6;
	font-weight: bold;
	text-align: right;
	word-wrap: break-word;
	padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
}
*/

.widget-content .spdrWatchList table tbody tr:first-child td { border-top: none;}
/* .widget-content .spdrWatchList table {border-bottom: 1px solid #c5c5c5;} */

.widget-content .spdrWatchList table tbody td a.idc-remove{
	background: url(../Images/close-icon2.png) no-repeat;
	display: block;
	margin: 0 auto -4px;
	height: 21px;
	width: 21px;
}

.widget-content .spdrWatchList table tbody td:first-child, .widget-content .spdrWatchList table thead th:first-child ,
.widget-content .spdrWatchList table tbody td:first-child + td, .widget-content .spdrWatchList table thead th:first-child + th { text-align: left; padding-left: 5px; padding-right: 5px; }